body{
	background: #f9f8f6;
	width:100%;
	font:  18px/1.35 "RobotoSlab", Arial, sans-serif;
	color: #a7a9ac;
}
body.noscroll {overflow: hidden !important}
.content-container{
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
}
a{
	color: #bb131a;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
		 -o-transition: all 0.2s ease-out;
			transition: all 0.2s ease-out;
}
a:hover{
	color: #a7a9ac;
}
h1,
h2,
h3,
h4,
h5,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a{color: #000}
h1{
	font-size: 30px;
}
h2{
	font-size: 24px;
}
h3{
	font-size: 22px;
}
h4{
	font-size: 16px;
}
h5{
	font-size: 14px;
}
input[type="text"],
input[type="email"],
input[type="password"]{
	background: #FFF;
	border: 1px solid #CCCCCC;
	border-radius: 0;
	width: 190px;
	color: #555555;
	display: inline-block;
	font:  18px/30px "RobotoSlab", Arial, sans-serif;
	height: 30px;
	padding: 6px 12px 7px;
	vertical-align: middle;
	-webkit-appearance: none;
}
select{
	
}
textarea{
	background: #FFF;
	border: 1px solid #CCCCCC;
	border-radius: 0;
	width: 664px;
	height: 180px;
	color: #555555;
	font:  18px/30px "RobotoSlab", Arial, sans-serif;
	padding: 6px 0 0 12px;
	-webkit-appearance: none;
}
p{margin-bottom: 24px}
small{font-size: 11px}

@font-face {
    font-family: "RobotoSlab";
    src: url("../fonts/RobotoSlab-Regular-webfont.eot");
    src: url("../fonts/RobotoSlab-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/RobotoSlab-Regular-webfont.woff") format("woff"),
         url("../fonts/RobotoSlab-Regular-webfont.ttf") format("truetype"),
         url("../fonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "RobotoSlab";
    src: url("../fonts/RobotoSlab-Bold-webfont.eot");
    src: url("../fonts/RobotoSlab-Bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/RobotoSlab-Bold-webfont.woff") format("woff"),
         url("../fonts/RobotoSlab-Bold-webfont.ttf") format("truetype"),
         url("../fonts/RobotoSlab-Bold-webfont.svg#roboto_slabregular") format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "WebSymbols";
    src: url("../fonts/websymbols-regular-webfont.eot");
    src: url("../fonts/websymbols-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/websymbols-regular-webfont.woff") format("woff"),
         url("../fonts/websymbols-regular-webfont.ttf") format("truetype"),
         url("../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular") format("svg");
    font-weight: normal;
    font-style: normal;

}

.ws-font{
	font-family: "WebSymbols";
	font-weight: normal !important;
	font-style: normal !important;
	
}

table{width: 100%}
table th{

}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
.placeholder {color: #999}
.noscript,
.chromeframe{
	width: 100%;
	background: #fee4a9;
	font-size: 14px;
	line-height: 2;
	text-align: center;
	box-shadow: 0 -3px 2px -2px #c1ae81 inset;
}
.noscript a,
.chromeframe a{
	text-decoration: underline;
}


.btn{
	display: inline-block;
	background: #a7a9ac;
	border-radius: 0;
	height: 45px;
	color: #FFF;
	padding: 0 48px;
	margin-bottom: 0;
	font: bold 20px/45px "RobotoSlab", Arial, sans-serif; 
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0;  
}
.btn:hover{
	background-color: #bb131a;
	color: #FFF;
}

.btn-scroll-top{
	background: rgba(0,0,0,.8);
	border-radius: 10px 10px 0 0;
	width: 53px;
	height: 58px;
	position: fixed;
	right: 100px;
	bottom: 0;
	z-index: 20;
}
.btn-scroll-top:before{
	content: "";
	background: url("../img/up-arrow.png") no-repeat;
	width: 35px;
	height: 19px;
	position: absolute;
	top: 15px;
	left: 9px;
}


.video{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 20px;
}
.video iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}






@media (max-width: 1024px) {

	
	
}

@media (max-width: 768px){
	
}


  
@media (max-width: 600px){
	.btn-scroll-top{display: none;}
}
@media (max-width: 320px){

}





